[general]
version = 4
name = High Detail
definition = taz_pro_xt_lb_he

[metadata]
quality_type = high detail
type = quality
material = PETg_(IC3D)
weight = 0
setting_version = 19

[values]
bottom_thickness = 1.05
brim_line_count = 10
carve_multiple_volumes = True
cool_fan_speed_max = 30
cool_fan_speed_min = 10
cool_min_layer_time = 10
cool_min_layer_time_fan_speed_max = 10
expand_skins_expand_distance = 0
fill_outline_gaps = True
infill_before_walls = False
infill_sparse_density = 35
layer_0_z_overlap = 0.5
layer_height_0 = 0.3
material_bed_temperature = 80
material_final_print_temperature = 230
material_initial_print_temperature = 230
material_print_temperature = 260
raft_airgap = 0.5
retraction_amount = 1
retraction_min_travel = 1
retraction_speed = 10
skin_preshrink = 0
skirt_gap = 5
speed_infill = 30
speed_layer_0 = 8
speed_topbottom = 35
speed_wall_0 = 20
speed_wall_x = 25

support_bottom_stair_step_height = 0.45
support_bottom_stair_step_width = 2
support_brim_enable = True
support_brim_width = 5
support_enable = False
support_infill_rate = 15
support_join_distance = 5
support_offset = 0
support_use_towers = False
support_xy_distance_overhang = 0.3
top_bottom_thickness = 1.05
top_thickness = 1.05
wall_thickness = 1.0


